/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Drucker erstellen";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Falscher Druckername: \"%@\".\nDer Name darf nicht leer sein und muss alphanumerische Zeichen enthalten.";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "Ein Drucker mit dem Namen: \"%@\"\nfür das ausgewählte Gerät:\n\"%@\"\nist bereits vorhanden.";
"Printer: \"%@\"\nwas successfully created" = "Drucker: \"%@\"\nwurde erfolgreich erstellt.";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Drucker kann nicht erstellt werden: \"%@\"\nFehler beim Ausführen von lpadmin: \"%s\"";
"Total: %d items" = "Gesamt: %d Elemente";

/* toolbar strings */
"Refresh" = "Aktualisieren";
"Refresh Fax MFP Devices" = "Samsung Fax Printer aktualisieren";
"Search" = "Suchen";
"Search Fax MFP" = "Samsung Fax Printer suchen";


